# Uses of Class
org.eclipse.ui.part.PageBookView.SelectionProvider

Packages that use PageBookView.SelectionProvider
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of PageBookView.SelectionProvider in org.eclipse.ui.part

Methods in org.eclipse.ui.part that return PageBookView.SelectionProvider
Modifier and Type
Method
Description
`protected PageBookView.SelectionProvider`
PageBookView.`getSelectionProvider()`
Returns the selectionProvider for this page book view.